Lucene search

K
cvelistMitreCVELIST:CVE-2023-33476
HistoryJun 02, 2023 - 12:00 a.m.

CVE-2023-33476

2023-06-0200:00:00
mitre
www.cve.org
2
buffer overflow
validation logic
http requests

AI Score

9.6

Confidence

High

EPSS

0.002

Percentile

51.7%

ReadyMedia (MiniDLNA) versions from 1.1.15 up to 1.3.2 is vulnerable to Buffer Overflow. The vulnerability is caused by incorrect validation logic when handling HTTP requests using chunked transport encoding. This results in other code later using attacker-controlled chunk values that exceed the length of the allocated buffer, resulting in out-of-bounds read/write.

AI Score

9.6

Confidence

High

EPSS

0.002

Percentile

51.7%